## libcypher-parser 0.5.2

=== debian/changelog ===
libcypher-parser (0.5.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes an issue tracking line numbers over multiple statements.

 -- Chris Leishman <chris@leishman.org>  Sat, 24 Sep 2016 17:40:49 +0000

libcypher-parser (0.5.1-1) unstable; urgency=medium

  * New upstream release. 

 -- Chris Leishman <chris@leishman.org>  Mon, 15 Aug 2016 15:22:16 +0000

libcypher-parser (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Leishman <chris@leishman.org>  Wed, 10 Aug 2016 16:22:39 +0000

libcypher-parser (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Leishman <chris@leishman.org>  Mon, 18 Jul 2016 17:30:20 +0000

libcypher-parser (0.3.4-1) unstable; urgency=high

  * New upstream release. Closes: #829209, #829211, #829212
  * Renamed -dev package to remove the soname.
  * Add support for Multi-Arch.
  * Updated debian/copyright.

 -- Chris Leishman <chris@leishman.org>  Fri, 01 Jul 2016 22:27:30 +0000

libcypher-parser (0.3.3-1) unstable; urgency=low

  * Initial packaging. Closes: #825072

 -- Chris Leishman <chris@leishman.org>  Sat, 11 Jun 2016 18:40:50 +0000
