## libcypher-parser 0.6.0

=== debian/changelog ===
libcypher-parser (0.6.0-1) unstable; urgency=medium

  * New upstream release.
    - Adds #define's for compile time version inspection. 

 -- Chris Leishman <chris@leishman.org>  Wed, 20 Sep 2017 06:53:51 +0000

libcypher-parser (0.5.4-1) unstable; urgency=medium

  * New upstream release.
    - Accept parameters using leading `$`
    - Support pattern comprehensions
    - Support ENDS WITH
    - Support map projections
    - Various other fixes and updates

 -- Chris Leishman <chris@leishman.org>  Thu, 07 Sep 2017 21:13:35 +0000

libcypher-parser (0.5.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes an issue with indentation on multiline commands.

 -- Chris Leishman <chris@leishman.org>  Thu, 25 May 2017 19:02:28 +0000
