=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-debug

override_dh_auto_build-indep:
	$(MAKE) doc
