## libcypher-parser 0.6.2

=== debian/changelog ===
libcypher-parser (0.6.2-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches/0001: Add patch to explicitly allow longer test
    timeout. This solves FTBFS on mips64el machines.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Jun 2024 08:53:13 -0400

libcypher-parser (0.6.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release fixing GCC-12 build. (Closes: #1012975)
  * Refresh packaging:
    + Use debhelper compat v13.
    + Use Standards-Version 4.6.2.
  * debian/compat: Dropped, not needed.
  * debian/watch: Fix upstream monitoring script using GitHub API.
  * debian/control: Add new build-dependency peg.
  * debian/copyright: Refresh file path.
  * debian/libcypher-parser-doc.install: Fix installation.
  * debian/rules: Do not include special handling on Doxygen, use
    default buildsystem instead.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Mar 2024 22:46:46 -0500
