=== debian/control ===
--- 
+++ 
@@ -2,9 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Chris Leishman <chris@leishman.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
-Build-Depends-Indep: doxygen
-Standards-Version: 3.9.8
+Build-Depends:
+ check <!nocheck>,
+ debhelper-compat (= 13),
+ peg,
+ pkgconf,
+Build-Depends-Indep:
+ doxygen <!nodoc>,
+Standards-Version: 4.6.2
 Homepage: https://cleishm.github.io/libcypher-parser/
 Vcs-Git: https://github.com/cleishm/libcypher-parser.git
 Vcs-Browser: https://github.com/cleishm/libcypher-parser
@@ -42,7 +47,7 @@
 Depends: libcypher-parser8 (= ${binary:Version}), ${misc:Depends}
 Breaks: libcypher-parser3-dev (<< 0.3.4-1)
 Replaces: libcypher-parser3-dev (<< 0.3.4-1)
-Suggests: pkg-config
+Suggests: pkgconf
 Description: Development files for libcypher-parser
  Cypher is a graph query language that allows for expressive and efficient
  querying of graph data.
