=== debian/watch ===
version=4
opts="searchmode=plain,pgpmode=auto" \
 https://api.github.com/repos/cleishm/libcypher-parser/releases?per_page=100 \
 https://github.com/cleishm/libcypher-parser/releases/download/[^/]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
